
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 704px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 62px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/f02b34bd7f47f55f1ea668ba1937adab.png") no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/fb36274d2c9ba9aecc41b2e4f7b43826.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 866px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 866px; min-height: 866px; }
#wb_element_instance49 { top: -10px; left: 30px; min-width: 83px; width: 83px; min-height: 110px; height: 110px; display: block; z-index: 420; }
#wb_element_instance49 img { width: 83px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 22px; left: 120px; min-width: 460px; width: 460px; min-height: 55px; height: 55px; display: block; z-index: 421; }
#wb_element_instance50 img { width: 460px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 23px; left: 730px; min-width: 450px; width: 450px; min-height: 54px; height: 54px; display: block; z-index: 694; }
#wb_element_instance51 > ul { display: block; }
#wb_element_instance51 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: center; }
#wb_element_instance51 ul ul { background: transparent none repeat left top; }
#wb_element_instance51 li { margin: 10px 5px 10px 5px; }
#wb_element_instance51 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #757575; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance52 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 15416; }
#wb_element_instance52 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance52 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 1px; }
#wb_element_instance53 { top: 130px; left: 30px; min-width: 430px; width: 430px; min-height: 120px; height: 120px; display: block; z-index: 9181; }
#wb_element_instance54 { top: 270px; left: 30px; min-width: 284px; width: 284px; min-height: 152px; height: 152px; display: block; z-index: 9183; }
#wb_element_instance55 { top: 443px; left: 30px; min-width: 284px; width: 284px; min-height: 132px; height: 132px; display: block; z-index: 9185; }
#wb_element_instance56 { top: 130px; left: 870px; min-width: 284px; width: 284px; min-height: 174px; height: 174px; display: block; z-index: 9187; }
#wb_element_instance57 { top: 320px; left: 870px; min-width: 280px; width: 280px; min-height: 126px; height: 126px; display: block; z-index: 9188; }
#wb_element_instance58 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 31px; height: 31px; display: block; z-index: 9189; }
#wb_element_instance59 { top: 215px; left: 419px; min-width: 362px; width: 362px; min-height: 360px; height: 360px; display: block; z-index: 15403; }
#wb_element_instance59 img { width: 362px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 122px; left: 451px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; z-index: 9190; }
#wb_element_instance61 { top: 470px; left: 870px; min-width: 330px; width: 330px; min-height: 126px; height: 126px; display: block; z-index: 9192; }
#wb_element_instance62 { top: 596px; left: 451px; min-width: 330px; width: 330px; min-height: 58px; height: 58px; display: block; z-index: 9194; }
#wb_element_instance63 { top: 1px; left: 0; right: 0; min-height: 119px; height: 119px; display: block; z-index: 250; }
#wb_element_instance64 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance49 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center bottom; background-size: cover; }
#wb_element_instance63 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
